@media only screen and (min-width: 992px) {
    .tag-lft::after {
        content:'';
        position: absolute;
        top: -11px;
        left: 12%;
        margin-top: 13px;
        margin-left: -8px;
        height: 0;
        width: 0;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 8px solid #cf2228;
        opacity: 1;
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
        -webkit-transition: opacity .3s,-webkit-transform .3s;
        transition: opacity .3s,-webkit-transform .3s;
        -o-transition: transform .3s,opacity .3s;
        transition: transform .3s,opacity .3s;
        transition: transform .3s,opacity .3s,-webkit-transform .3s
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: auto;
        min-width: 100%;
        background: 0 0;
        box-shadow: none;
        border: none;
        margin: 0;
        padding: 0
    }

    .animate {
        animation-duration: .3s;
        -webkit-animation-duration: .3s;
        animation-fill-mode: both;
        -webkit-animation-fill-mode: both
    }

    .menu_width {
        min-width: max-content;
        width: 100%;
        padding: 22px 20px 22px;
        border-radius: 10px;
        margin-top: 15px;
        background: #cf2127;
        position: relative
    }

    ul .menu_width li a {
        position: relative;
        transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s;
        white-space: nowrap;
        font-size: 14px;
        color: #00329f
    }

    ul .menu_width li a::before {
        content: '';
        display: block;
        position: absolute;
        top: 9px;
        left: 0;
        width: 18px;
        height: 18px;
        /*background:url(../images/arrow-right.png) center no-repeat;*/
        background-size: 100% 100%;
        opacity: 0;
        -webkit-transition: opacity .3s;
        -o-transition: opacity .3s;
        transition: opacity .3s
    }

    .dropdown:hover .dropdown-menu {
        display: block
    }

    ul .menu_width li:hover a {
        color: #00a3db;
        margin-left: 10px;
        background: 0 0;
        transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s
    }

    ul .menu_width li:hover a::before {
        opacity: 1
    }
}

@media only screen and (max-width: 1199px) {
    .banner_content .caption{font-size: 40px;}
    .caption span.big_text {
        font-size: 24px;
    }

    .common_content h2, .common_content .same_heding {
        font-size: 24px;
    }

    .benefit-bx h3 {
        font-size: 20px;
    }

    .common_content h1 {
        font-size: 30px;
    }

    .cutom_nav li.nav-item a {
        padding: 22px 10px 17px 10px!important;
        font-size: 14px
    }

    .book_appointment {
        font-size: 14px;
        padding: 22px 18px
    }

    .caption span {
        font-size: 24px;
    }

    .caption ul li {
        font-size: 14px;
    }

    .bannner_button {
        margin-top: 15px;
    }

    .welcome_section, .our-treatments, .conditions, .why_chhose, .our_team.common_content, .dental-emergency {
        padding: 60px 0;
    }

    .our-treatments {
    }

    .caption p {
        font-size: 16px;
    }

    .banner img.banner-img {
        min-height: 470px;
        object-fit: cover;
    }

    .appointments_right {
        padding: 60px 4% 60px 30px;
    }

    .appointments_left {
        padding: 60px 30px 60px 4%;
    }

    .footer_link li a {
        word-break: break-all
    }
}

@media (max-width: 992px) {
    .banner_content .caption{font-size: 30px;}
    .benefit-bx img {
        max-width: 46px;
    }

    .benefit-bx {
        padding: 20px 15px;
        height: auto;
    }

    .middle_detils a.open_week {
        font-size: 18px;
        line-height: 18px;
    }

    .logo img {
        width: 100%
    }

    .middle_detils:first-child {
        margin: 0
    }

    .middle_detils {
        margin-left: 20px
    }

    .icon_contact {
        margin-right: 5px
    }

    .contact_detilas span,.contact_detilas p {
        font-size: 13px
    }

    .navbar-toggler {
        background-color: #cf2127;
        border: 1px solid #cf2127;
        border-radius: 0;
        color: #fff
    }

    .navbar-toggler-icon {
        width: auto;
        height: auto;
        padding: 10px
    }

    .navbar-collapse {
        position: absolute;
        top: 69px;
        left: 0;
        right: 0;
        background: #e5e5e5;
        z-index: 9
    }

    .arw {
        display: block;
        position: absolute;
        right: 10px;
        top: 7px;
        background-color: #cf2127;
        height: 34px;
        width: 34px;
        border-radius: 0;
        text-align: center;
        font-size: 24px;
        line-height: 38px;
        cursor: pointer;
        z-index: 99;
        color: #fff
    }

    .cutom_nav li.nav-item a:hover,.cutom_nav li.nav-item.active a {
        border-bottom: 1px solid #bbb
    }

    .cutom_nav li.nav-item a {
        padding: 12px 15px 12px 15px!important;
        font-size: 14px;
        border-bottom: 1px solid #bbb
    }

    .dropdown>a::after {
        display: none
    }

    .dropdown-menu {
        background: #e5e5e5;
        border: none
    }

    .cutom_nav li.nav-item .dropdown-menu li {
        padding: 0
    }

    .cutom_nav li.nav-item .dropdown-menu li a {
        padding: 10px 25px!important;
        color: #515151
    }

    .cutom_nav li.nav-item .dropdown-menu li a:hover {
        border-bottom: 1px solid #bbb
    }

    .common_content h2, .common_content h1, .appointments_left span, .common_content .same_heding {
        margin-bottom: 25px;
        font-size: 24px;
    }

    body {
        font-size: 14px;
        line-height: 22px
    }

    .welcome_section {
    }

    .appointments_right {
        padding: 70px 2% 80px 15px;
    }

    .appointments_left {
        padding: 80px 15px 80px 2%
    }

    .appointments_right p {
        color: #fff;
        font-size: 16px;
        line-height: 26px;
        text-align: justify;
    }

    .appointments_left .form-control {
        height: 50px
    }

    .cta h3 {
        font-size: 22px;
        margin-bottom: 15px
    }

    .cta a {
        font-size: 34px
    }

    .map_section iframe {
        width: 100%;
        height: 300px
    }

    footer span {
        font-size: 16px;
        margin-bottom: 16px
    }

    .caption span {
        font-size: 20px;
    }

    .caption span strong {
        font-size: 50px;
        line-height: 50px
    }

    .caption span.big_text {
        font-size: 21px;
        display: block;
    }

    .common_content .appointments_right h2 {
        font-size: 24px;
    }

    .bannner_button {
        margin-top: 20px;
    }

.contact_us_header .bannner_button {
    padding: 20px;
}

    .top_part {
        margin-top: -7px
    }
}

@media (max-width: 767px) {
    .banner_content .caption{font-size: 24px;}
    .welcome_section.into_section p, .emergencies_item p,.common_content p,.why_chhose ul li{
     text-align: justify; 
}


    .welcome_section, .our-treatments, .conditions, .why_chhose, .our_team.common_content, .dental-emergency {
    padding: 40px 0;
}
    .caption p{font-size:15px;}
    .fees-table tbody tr td:last-child {
        font-size:18px;
    }

    .fees-table tbody tr td:first-child {
        font-size: 16px;
    }

    .our_team .mem-sec, .our_team .mem-sec h2, .our_team .mem-sec p {
        text-align: center;
    }

    .mem-img {
        float: none;
        margin: 0 auto;
    }

    .our_team.common_content {
        padding: 40px 0;
    }

    .xs-text-center {
        text-align: center;
    }

    .top_part {
        clip-path: none;
        text-align: center;
        margin: 0;
        height: 38px;
    }

    .head_socal {
        text-align: center
    }

    .head_socal li a {
        clip-path: none;
        margin: 0;
        height: 40px
    }

    .logo {
        padding: 15px 0;
        width: 50%;
        margin: 0 auto
    }

    .middle_contact {
        display: block;
        text-align: center;
        margin-bottom: 20px
    }

    .banner img {
        min-width: 100%;
        /* max-height: 350px; */
        /* min-height: 350px; */
        object-fit: cover;
        height: 100%;
        min-height: 470px;
    }

.banner img.banner-img {
    min-height: 540px;
}

    .caption span img {
        width: auto;
        height: auto;
        min-width: auto;
        min-height: auto
    }

    .welcome_section {
    }

    .common_content h2, .common_content h1, .appointments_left span, .common_content .same_heding {
        margin-bottom: 20px;
        font-size: 24px;
        line-height: 32px
    }

    .common_content p {
        margin-bottom: 10px;
        text-align: justify;
    }

    .list_section {
        background: #cf2127;
        padding: 50px 0
    }

    .appointments_left {
        padding: 60px 30px 30px 30px
    }

    .appointments_right {
        padding: 60px 30px 30px 30px;
        text-align: center
    }

    .appointments_right p {
        font-size: 16px;
        line-height: 26px
    }

    .bannner_button {
        margin-top: 20px
    }

    .emergencies_item span {
        padding: 20px;
        margin-top: -20px;
        margin-left: -20px;
        font-size: 40px;
        line-height: 44px;
        width: 100px;
        height: 100px
    }

    .cta h3 {
        font-size: 20px
    }

    footer {
        padding-top: 40px
    }

    footer span {
        font-size: 16px;
        margin-bottom: 10px;
        margin-top: 30px
    }

    .copy_right {
        margin-top: 25px;
        padding: 20px 0;
        text-align: center
    }

    .footer_socal {
        text-align: center;
        margin-top: 15px
    }

    footer ul.footer_link li.footer_map:before {
        top: 0
    }

    .inner_banner {
        height: 200px
    }

    .inner_banner img {
        max-height: 200px;
        height: 100%;
        object-fit: cover
    }

    .caption {
        font-size: 28px
    }

    .inner_content {
        padding: 50px 0
    }
}

@media (max-width: 600px) {
    .cutom_nav {
        height:58px;
    }

    .middle_contact {
        height: 47px;
    }

    .logo {
        height: 90px;
    }

    .top_part {
        height: 60px;
    }

    .mobile_sticky {
        display: flex !important;
        position: fixed;
        z-index: 1111;
        width: 100%;
        left: 0;
        bottom: 0;
    }

    .mobile_sticky .top_button {
        width: 50%;
        display: flex;
        align-items: center;
        background: #cf2127;
        color: #fff;
        align-items: center;
        justify-content: center;
        padding: 15px 16px;
        line-height: 1.2;
        font-size: 20px;
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        flex-wrap: wrap;
    }

    .mobile_sticky .top_button.app-btn {
        background: #515151;
    }

.treatment-single h3 {
    font-size: 18px;
}

    .fees-table tbody tr td:last-child {
        font-size: 16px;
    }

    .fees-table tbody tr td:first-child {
        font-size: 15px;
    }

    .our_team .mem-sec h2 {
        font-size: 20px;
    }

    .common_content.our_team span {
        font-size: 16px;
    }

    .middle_detils a.open_week {
        margin-bottom: 0;
        margin-top: 10px;
        display: inline-block;
    }

    footer {
        padding-bottom: 75px;
    }

    .icon-cell {
        width: 70px;
        height: 90px;
    }

    .middle_detils a.open_week small {
        font-size: 11px;
    }

    .middle_detils:first-child {
        width: 100%;
        text-align: center;
    }

    .navbar-collapse {
        top: 66px
    }

    .banner img {
        /* max-height: 300px; */
        /* min-height: 300px; */
    }

    .caption span {
        font-size: 19px;
        line-height: 30px
    }

    .caption span strong {
        font-size: 46px;
        line-height: 46px;
        display: block
    }

    .caption span.big_text {
        font-size: 37px;
    }

    .bannner_button {
        padding: 18px 60px 18px 22px;
    }

    a.bannner_button.banner_call {
        padding: 18px 22px;
        font-size: 16px
    }

    .bannner_button span {
        width: 46px;
        height: 46px
    }

    .welcome_section {
    }

    .common_content h2, .common_content h1, .appointments_left span, .common_content .same_heding {
        margin-bottom: 15px;
        font-size: 20px;
        line-height: 26px
    }

    .common_content li {
        padding: 8px 15px
    }

    .list_section {
        padding: 40px 0
    }

    .appointments_left .form-control {
        height: 45px
    }

    .emergencies_item span {
        padding: 14px;
        margin-top: -20px;
        margin-left: -20px;
        font-size: 36px;
        line-height: 44px;
        width: 85px;
        height: 85px
    }

    .cta h3 {
        font-size: 18px;
        margin-bottom: 10px
    }

    .cta a {
        font-size: 28px
    }

    .map_section iframe {
        height: 250px
    }

    .top_part p {
        padding-left: 0
    }

    header {
        border: none
    }

    .mobile_part .top_button {
        width: 48%;
        border-radius: 0;
        text-align: center;
        float: right;
        margin: 0
    }

    .mobile_part {
        margin-bottom: 15px
    }

    a.top_button {
        background: #cf2127;
        padding: 12px;
        color: #fff;
        font-weight: 600
    }

    a.top_button.tab_maill {
        float: left;
        background: #515151
    }

    .mem-img {
        float: none;
        margin: 0 auto
    }

    .caption {
        font-size: 24px;
    }

    .inner_content h1 {
        font-size: 26px
    }

    .inner_content h2 {
        font-size: 20px
    }

    .inner_content h3 {
        font-size: 16px
    }

    .inner_content h4 {
        font-size: 14px
    }

    .inner_content p {
        line-height: 1.6
    }

    .inner_appointment_form_header {
        font-size: 18px
    }

    .common_content .appointments_right h2 {
        font-size: 20px;
    }

    .our_team .mem-sec {
        margin-top: 15px;
    }

    .emergency-faq .card-header a {
        font-size: 16px;
        padding: 8px 33px 8px 20px;
    }
}

@media (max-width: 480px) {
    .banner {
        min-height: 540px;
    }

    .head_socal li a {
        height: 30px;
        width: 34px
    }

    .top_part p {
        color: #fff;
        padding-left: 0;
        padding-top: 8px;
        padding-bottom: 8px
    }

    .top_part p img {
        width: 12px
    }

    .book_appointment {
        font-size: 14px;
        padding: 18px 16px
    }

    .navbar-collapse {
        top: 58px
    }

    .banner img {
        /* max-height: 280px; */
        /* min-height: 280px; */
    }

    .caption span {
        font-size: 16px;
        line-height: 24px
    }

    .caption span strong {
        font-size: 36px;
        line-height: 40px
    }

    .caption span.big_text {
        font-size: 21px;
    }

    .bannner_button {
        padding: 15px 60px 15px 20px;
        margin-top: 10px;
        width: 100%;
        text-align: center;
        max-width: 200px;
    }

.contact_us_header .bannner_button {
    padding: 20px;
    max-width: 100%;
}

.appointments_right .bannner_button + .bannner_button {
    padding: 20px 15px;
}

    a.bannner_button.banner_call {
        padding: 15px 20px;
        font-size: 15px;
        width: 100%;
        text-align: center;
    }

    a.bannner_button.banner_call + a.bannner_button.banner_call {
        margin-top: 10px !important;
    }

    .bannner_button span {
        width: 40px;
        height: 40px
    }

    .welcome_section {
    }

    .common_content h2, .common_content h1, .appointments_left span, .common_content .same_heding {
        margin-bottom: 10px;
        font-size: 18px;
        line-height: 20px
    }

    .appointments_left {
        padding: 40px 15px 30px 15px
    }

    .appointments_right {
        padding: 30px 15px 50px 15px
    }

    .emergencies_item {
        padding: 15px
    }

    .emergencies_item span {
        padding: 13px;
        margin-top: -15px;
        margin-left: -15px;
        font-size: 26px;
        line-height: 27px;
        width: 60px;
        height: 60px;
        margin-bottom: 10px
    }

    .cta a {
        font-size: 24px
    }

    .cta h3 {
        font-size: 17px
    }

    .logo {
        width: 75%
    }

    .middle_detils {
        margin-left: 0
    }

    .icon_contact {
        width: 25px;
        margin-top: 8px
    }

    .icon_contact img {
        width: 100%
    }

    a.top_button {
        padding: 8px 0
    }

    .caption {
        font-size: 20px
    }

    .inner_content h1 {
        font-size: 23px
    }

    .inner_content h2 {
        font-size: 17px
    }

    .inner_content h3 {
        font-size: 16px
    }

    .inner_content h4 {
        font-size: 16px
    }

    .inner_content p {
        line-height: 1.5
    }
     .banner_content .caption{font-size: 20px;}
}
